:root {
    --maingradationto: #2b2b2b;
    --maingradationform: #111111;
    --maincolor: #42ba83;
}

@font-face {
  font-family: "aTitleGothic";
  font-style: normal;
  font-weight: 400;
  src: local("/assets/font/a1"), /* computer */
    url("/assets/font/a1.eot"), /* IE9 Compat Modes */
    url("/assets/font/a1.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */  
    url("/assets/font/a1.woff") format("woff"), /* Modern Browsers */
    url("/assets/font/a1.ttf") format("truetype"); /* Safari, Android, iOS */
}
@font-face {
  font-family: "aTitleGothic";
  font-style: normal;
  font-weight: 500;
  src: local("/assets/font/a2"), /* computer */
    url("/assets/font/a2.eot"), /* IE9 Compat Modes */
    url("/assets/font/a2.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */ 
    url("/assets/font/a2.woff") format("woff"), /* Modern Browsers */
    url("/assets/font/a2.ttf") format("truetype"); /* Safari, Android, iOS */
}
@font-face {
  font-family: "aTitleGothic";
  font-style: normal;
  font-weight: 600;
  src: local("/assets/font/a3"), /* computer */
    url("/assets/font/a3.eot"), /* IE9 Compat Modes */
    url("/assets/font/a3.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("/assets/font/a3.woff") format("woff"), /* Modern Browsers */
    url("/assets/font/a3.ttf") format("truetype"); /* Safari, Android, iOS */
}
@font-face {
  font-family: "aTitleGothic";
  font-style: normal;
  font-weight: 700;
  src: local("/assets/font/a4"), /* computer */
    url("/assets/font/a4.eot"), /* IE9 Compat Modes */
    url("/assets/font/a4.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("/assets/font/a4.woff") format("woff"), /* Modern Browsers */
    url("/assets/font/a4.ttf") format("truetype"); /* Safari, Android, iOS */
}
@font-face {
  font-family: "aTitleGothic";
  font-style: normal;
  font-weight: 800;
  src: local("/assets/font/a5"), /* computer */
    url("/assets/font/a5.eot"), /* IE9 Compat Modes */
    url("/assets/font/a5.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("/assets/font/a5.woff") format("woff"), /* Modern Browsers */
    url("/assets/font/a5.ttf") format("truetype"); /* Safari, Android, iOS */
}

*{margin:0;padding:0;list-style:none;font-size:13px;font-weight:500;font-family: "Nanum Gothic",sans-serif;box-sizing: border-box;}
body{ color:#acacac; font-size:13px; font-weight:600; font-family: "Nanum Gothic",sans-serif;  background: linear-gradient(to right, #000000, #212121); }

::-webkit-scrollbar{width:14px;background:#1a1a1a; border-left:solid 1px rgba(255,255,255,.1)}
::-webkit-scrollbar-thumb{background:#555; border:solid 4px #1a1a1a; border-radius:7px}

a { text-decoration:none; color:#fff; }
a:hover { text-decoration:none; color:#fff; }
a:active{ text-decoration:none; }

.jconfirm .jconfirm-box.jconfirm-type-red {
	border: solid 5px var(--maincolor) !important;
}

.text-main-color{ color:var(--maincolor); }

.radio-wrap input[type="radio"] {
	display: none;
}

.radio-wrap > label > input[type="radio"] + span {
	display: inline-block;
	padding: 8px 12px;
	border: 1px solid #505860;
	border-radius:8px;
	text-align: center;
	cursor: pointer;
}

.radio-wrap > label > input[type="radio"]:checked + span {
	background-color: #fcbb00;
	color: #000;
}

.text-main { color: var(--maincolor) !important; }
.text-yellow, .text-warning { color: #f2d17c !important; }
.text-green, .text-success  { color: #9aff00; }
.text-white, .text-default  { color: #ffffff !important; }
.text-red, .text-danger { color: #ff513d; }
.text-blue, .text-primary { color: #3494ff; }
.text-gray { color: #a0a0a0 !important; }

.font-Noto{ font-weight:500;  }
.font-Noto-b{ font-weight:700;  }

.cus-label{ padding:5px 10px; display:inline-block; background-color:#666; border:1px solid #111; border-radius:5px; }
.cus-label.red{ background-color:#d20904; border:1px solid #680200; }

#back_mask{ position:fixed; left:0; top:0; right:0; bottom:0; background:rgba(0,0,0,0.4); z-index:2989; display:none; }

.loading-mask{ display:none;  position:fixed; left:0; top:0; right:0; bottom:0; background:rgba(0,0,0,0.4); z-index:2989; }
.loading-content{ display:none; width:100%; position:fixed;top:50%;bottom:50%;text-align:center;z-index:9999999}
.loading-content .loading{position:relative;display:inline-block;width:120px;height:120px;animation:Spin 0.5s linear infinite}.loading::after{content:"";position:absolute;left:0px;top:0px;width:100%;height:50%;border-top-left-radius:60px;border-top-right-radius:60px;box-shadow:inset -3px 3px 0px #FFAA00, inset 0px 3px 0px #FA0;transform:translate3d(0,0,0)}@keyframes
Spin{from{transform:rotateZ(0deg)}to{transform:rotateZ(360deg)}}

/* 쪽지함 */
#memo_box_wrap{ position:fixed; left:0; top:0; right:0; bottom:0; z-index:2999; display:none; }
#memo_box{ width:550px; height:340px; margin:200px auto 0;}
#memo_box_title{ width:370px; margin:50px auto 0;}
#memo_box_title_icon{ width:140px; }
#memo_box_title_1{ color: #d6b76c; font-size: 22px; font-weight:700;   }
#memo_box_title_2{ color: #eee; font-size: 16px; font-weight:500;  }

#list_loading{  }
.loading-bg{ position:absolute;  background: #111111; height:100%; top:0; left:0; bottom:0; right:0; }
.loading-body{ position:absolute; top:0; left:0; bottom:0; right:0; }

.section-title{ height:30px; line-height:30px; padding:0 10px; vertical-align:middle; color:#fff; }
.section-title h1{ display:inline-block; font-size:20px; font-weight:500;  padding:0; margin:0; }

.guide{}
.guide > ul{ color:#91c4ad; }
.guide > ul i{ vertical-align:middle; }


/* header */
.header { position: relative; height:90px; margin: 0 auto; text-align: center; min-width:1900px; background: linear-gradient(to right, #0b3e27, #197149); }
.header .header-logo { display:inline-block; padding:15px 0 0 0; }

.header .header-right { display:none; position: absolute; top: 23px; right: 30px; text-align: left;  }
.header .header-right > div{ display: inline-block; vertical-align:middle; } 
.header .header-right > div > div{ display: inline-block; vertical-align:middle !important; } 
.header .header-right > div.info-box{ padding: 9px 30px; height:48px; background: linear-gradient(#1d2331, #0f161e); overflow:hidden; box-sizing:border-box; 
	border:1px solid #293141; border-radius:8px; }
.header .header-right > div.info-box div.money img{ height:20px; }

.header .header-right > div.btns > div{ cursor:pointer; width:58px; height:48px; padding:6px 0 0 0; text-align: center; font-size:12px;  background: linear-gradient(#1d2331, #0f161e); 
	border:1px solid #293141; border-radius:5px; color:#ddd; }
.header .header-right > div.btns > div i{ color:#faeab6; }
.header .header-right > div.btns > div i.iconfont{ font-size:17px; line-height:15px;  }

.header .header-right > div.btns > div:hover{ background: linear-gradient(#ffe48e, #deab05);  color:#000; } 
.header .header-right > div.btns > div:hover i{ color:#000; }

.header .header-right .header-right-btn { margin-top: 10px; }
.header .header-right .header-right-btn a { display: inline-block; width: 110px; height: 32px; background-position: top; }
.header .header-right .header-right-btn a:hover { background-position: bottom !important; }

.header .header-right .btns button { color:#f1d98f !important; }

.nav { margin: 0 auto; width:100%; min-width:1900px; height: 55px; box-sizing:border-box; display:table; background: linear-gradient(to right, #0b3e27, #197149); }
.nav > ul{  display:table-cell;  }
.nav.fixed { position:fixed; top:0; z-index:29999; }

.nav .gnb{ display:table; height:55px; margin:0 auto;  }
.nav .gnb li{ display:table-cell; height:46px; padding:1px 18px 0; box-sizing:border-box; text-align:center; vertical-align:middle; cursor:pointer; }
.nav .gnb li span{ display:block; }
.nav .gnb li span.ko{ font-size:15px; font-weight:600; color:#fff; }
.nav .gnb li span.en{ display:none; font-family: Helvetica, Arial, sans-serif; font-size:0.6em; color:#ffce75; }

.nav .gnb li.active{  }
.nav .gnb li.active span.ko{ color:#55c694; }
.nav .gnb li.active span.en{ display:none; color:#825b07; }

.nav .gnb li:hover span.ko{ color:#55c694; transition:color 0.4s ease-in-out; }
.nav .gnb li:hover span.en{ font-family: Helvetica, Arial, sans-serif; font-size:0.6em; color:#ffce75; }

.mypage-box{ display:inline-block; width:55px; height:30px; border-radius:5px; background-color:#175036; }
.mypage-box i{ height:30px; line-height:30px; vertical-align:middle; }
.mypage-box i.user-icon{ font-size:20px; color:#fff; }
.mypage-box i.down-icon{ font-size:14px; color:#fff; }

.mypage-box:hover{ background-color:#111; } 
.mypage-box:hover i{ color:#23ff90; }

.nav .gnb li.mypage-box-wrap{ position:relative; z-index:29980; }
.mypage-box-menu-wrap{ display:none; position:absolute; width:180px; padding:10px 10px; top:52px; right:0; background-color:#111; border:3px solid #166642; border-radius:10px; 
	box-shadow:0 5px 15px #000; }

.mypage-box-menu-wrap > p.user-nick{ display:block; text-align:left; padding:10px 0; }
.mypage-box-menu-wrap > p.user-nick span{ color:var(--maincolor); font-weight:600; display:inline-block; }
.mypage-box-menu-wrap > p.user-nick img{ height:24px; }

.mypage-box-menu-wrap > div{ border-top:1px solid #23332c; padding:5px 0; }
.mypage-box-menu-wrap > div > ul{ padding:5px 5px 5px 8px; font-size:14px; text-align:left; }
.mypage-box-menu-wrap > div > ul i{ font-size:16px; vertical-align:middle; margin-right:3px; }

.mypage-box-menu-wrap > div > ul:hover{ color:#fff; }
.mypage-box-menu-wrap > div > ul:hover i{ color:#fff; }

.mypage-box.active{ background-color:#111; }
.mypage-box.active i{ color:#23ff90; }
.mypage-box.active + .mypage-box-menu-wrap{ display:block; }

.nav-back{ display:none; height:55px; }

.container { position: relative; width:100%; min-width:1900px; margin: 0 auto 0; padding:0 !important;  min-height:660px;}
.container.main { margin:0; }

.container .wide{ width:100%; min-width:1900px; display:table; position: relative; }
.container .wide > ul{ display:table-cell; vertical-align:top; box-sizing:border-box; }
.container .wide > ul.left{ width:310px; padding:0 20px; } 


.left-gnb{ overflow-y:hidden; width:316px; position:absolute; top:20px; right:50%; margin-right:605px; }
.left-gnb > ul{ width:304px; }
.left-gnb.fixed{ position:fixed; top:75px; height:calc(100vh - 90px); z-index:29999; }

.left-gnb::-webkit-scrollbar{ width:9px; background:#060606; border-left:none; }
.left-gnb::-webkit-scrollbar-thumb{ background:#4b5652; border:solid 3px #060606; border-radius:4px; }

.mb-info-title{ position: relative; background: linear-gradient(var(--maingradationto), var(--maingradationform)); border-top-left-radius:5px; border-top-right-radius:5px;
	border: 1px solid #232d29; 
	height:40px; box-sizing:border-box;  
}
.mb-info-title ul{ padding-left:15px; line-height:37px; color:var(--maincolor); font-size:14px; }
.mb-info-title ul img{ height:24px; }
.mb-info-title .memo{ position:absolute; top:7px; right:22px; cursor:pointer; }
.mb-info-title .memo i{ vertical-align:middle; }

.mb-info-box{ position:relative; padding:10px 10px; box-sizing:border-box; border-bottom-left-radius:5px; border-bottom-right-radius:5px; }

.mb-info-box > div.coupon{ position:absolute; top:10px; right:14px; width:100px; height:50px; line-height:50px; text-align:center; background-color:#191f1c; border-radius:8px; 
	cursor:pointer; }
.mb-info-box > div.coupon i{ font-size:13px; vertical-align:middle; }
.mb-info-box > div.coupon b{ font-size:12px; background:#000; color:var(--maincolor); padding:0 8px; height:24px; line-height:24px; border-radius:5px; display:inline-block; 
	vertical-align:middle; }

.mb-info-box > div.coupon:hover{ background-color:#0f4f32; color:#fff; }

.mb-info-box > div.money{  }
.mb-info-box > div.money > ul{ padding:3px 0 0 10px; cursor:pointer; }
.mb-info-box > div.money > ul i{ font-size:13px; }
.mb-info-box > div.money > ul span{ font-size:12px; }
.mb-info-box > div.money > ul strong{ font-size:14px; color:var(--maincolor); }
.mb-info-box > div.money img{ height:18px; }

.mb-info-box > div.money > ul:hover{}
.mb-info-box > div.money > ul:hover i,
.mb-info-box > div.money > ul:hover span,
.mb-info-box > div.money > ul:hover strong{ color:#fff; }

.mb-info-box > div.btn-wrap{ text-align: center; margin-top:10px; }
.mb-info-box > div.btn-wrap p{ display:inline-block; width:85px; height:65px; padding:5px 0 0 0; background: linear-gradient(var(--maingradationto), var(--maingradationform)); 
	border:1px solid #111; border-radius:8px; margin:5px 3px; cursor:pointer; box-sizing:border-box; }
.mb-info-box > div.btn-wrap p i{ font-size: 24px; }
.mb-info-box > div.btn-wrap p span{ display:block; font-size:12px; }

.mb-info-box > div.btn-wrap p:hover{ }
.mb-info-box > div.btn-wrap p:hover i{ color:var(--maincolor); }
.mb-info-box > div.btn-wrap p:hover span{ color:var(--maincolor); }

.navi-1{ width:100%; display:table; box-sizing:border-box; table-layout: fixed; border-collapse: collapse;  }
.navi-1 > ul{ display:table-row; }
.navi-1 > ul > li{ display:table-cell; width:25%; height:39px; vertical-align:middle; text-align:center; 
	color:#eee; /* background-image: -webkit-linear-gradient(#222, #000); */ background:#161718; border:1px solid #333; cursor:pointer; }
.navi-1 > ul > li:hover{ background:#ffae00; color:#000000; } 

.navi-2{ width:100%; display:table; box-sizing:border-box; table-layout: fixed; background: linear-gradient(#1d2331, #0f161e); border-top-left-radius:5px; border-top-right-radius:5px;
	border-left: 1px solid #343d50; border-top: 1px solid #343d50;
}
.navi-2 > ul{ display:table-row; }
.navi-2 > ul > li{ display:table-cell; width:25%; height:40px; vertical-align:middle; text-align:center;  color:#fff; cursor:pointer; } 
.navi-2 > ul > li i{ font-size:20px; color:#ffce75; vertical-align: middle; }


.navi-3{ margin-top:12px; }
.navi-3 > ul { }
.navi-3 > ul > li{ background:#232d29; margin-bottom:8px; border-radius:8px; text-align:left; }
.navi-3 > ul > li:first-child{ border-top:0; }
.navi-3 > ul > li:last-child{}
.navi-3 > ul > li > h2{ position:relative; cursor:pointer; }
.navi-3 > ul > li > h2 p.title{ display:block; height:46px; line-height:46px; padding-left:25px; font-size:14px; font-weight:600; color:var(--maincolor); }
.navi-3 > ul > li > h2 p.title > span{ font-size:12px; color: #8c919c; margin-left: 10px; }
.navi-3 > ul > li > h2.on p.title{ color:#fff; /* background: linear-gradient(#3aa188, #228e74); */ }
.navi-3 > ul > li > h2.on p.title > span{ color:#b8ffee; }
.navi-3 > ul > li > h2:hover p.title{ color: #eee; /* background:#ffae00; */ }
.navi-3 > ul > li > h2:hover p.title > span{ color: #eee; }

.navi-3 > ul > li > h2 a{display:block;height: 46px;line-height: 46px;padding-left: 10px;font-size: 14px;font-weight: 600;color: #fff;background: #161f2f; }
.navi-3 > ul > li > h2.on a{background:#09193c;}
.navi-3 > ul > li > h2.noChild .nav-icon { display:none; }

.navi-3 > ul > li > h2 span.nav-icon{ position:absolute;top: calc(50% - 7px); right:25px; cursor: pointer;width: 15px;height: 15px;background: url('/assets/img/nav_off.png') no-repeat;}
.navi-3 > ul > li > h2.on span.nav-icon{ background: url('/assets/img/nav_on.png') no-repeat; }

.navi-3 > ul > li:nth-child(1) > .depth2{ }
.navi-3 > ul > li > .depth2 { display:none; border-top: 1px solid #262626;}
.navi-3 > ul > li > .depth2 > li{ position: relative; border-top: 1px solid #333333; cursor:pointer; padding-left:8px; }
.navi-3 > ul > li > .depth2 > li:first-child{border-top: 0;}
.navi-3 > ul > li > .depth2 > li i.iconfont {color: #8f8f8f; margin-right: 12px;width: 16px;overflow: hidden;display: inline-block;vertical-align: middle;}
.navi-3 > ul > li > .depth2 > li > p{ position: relative; display: block; height: 39px; line-height: 40px; padding-left: 20px; font-size: 13px; color: #fff; font-weight: 500; }
.navi-3 > ul > li > .depth2 > li > span.num{ display:inline-block; position: absolute; top:7px; right:20px; width: 41px;height: 23px;line-height: 23px; text-align: center; border-radius: 5px;
	font-size:12px; color: #fff; background: #000; }
.navi-3 > ul > li > .depth2 > li > span.sub-is-icon{ display:none;position: absolute;top: 7px;right: 20px;width: 41px;height: 23px;line-height: 23px;text-align: center;border-radius: 5px;font-size: 13px;color: #000; }
.navi-3 > ul > li > .depth2 > li.last-nav{background: url(../images/common/nav_line.gif) no-repeat;margin-top: 5px;padding-top: 5px;}
.navi-3 > ul > li > .depth2 > li.last-nav > a{}
.navi-3 > ul > li > .depth2 > li.last-nav > span.num{top: 12px;}

.navi-3 > ul > li > .depth2 > li:hover { /* background-color:#dcb94a; */ }
.navi-3 > ul > li > .depth2 > li:hover p{ color:var(--maincolor); }
.navi-3 > ul > li > .depth2 > li:hover p i.iconfont{ color:var(--maincolor); }
.navi-3 > ul > li > .depth2 > li:hover span.num{ /* background: var(--maincolor); color:#fff; */ }
.navi-3 > ul > li > .depth2 > li.isCount:hover > span.num{ opacity:0; transition: 0.3s; }
.navi-3 > ul > li > .depth2 > li.isCount:hover > span.sub-is-icon{ display:inline-block; opacity:1; transition: 0.3s; color:var(--maincolor); }
.navi-3 > ul > li > .depth2 > li.on{ background-color:#01040b;  }
.navi-3 > ul > li > .depth2 > li.on p{ color: #dcb94a; }
.navi-3 > ul > li > .depth2 > li.on p i.iconfont{color: #dcb94a; }
.navi-3 > ul > li > .depth2 > li.on span.num{ display:none; }
.navi-3 > ul > li > .depth2 > li.on span.sub-is-icon{ display:inline-block; color: #dcb94a; }

.navi-3 > ul > li > .depth2 > .depth3{ display:none; background-color:#2d353c; }
.navi-3 > ul > li > .depth2 > .depth3 > li{ width:100%; padding:4px 15px 4px 12px !important;  white-space: nowrap; overflow: hidden; text-overflow: ellipsis; color:#aaaaaa; 
border-top:1px solid #383f46;  border-bottom:1px solid #000; font-size: 13px; color: #ccc; font-weight:500; cursor:pointer; }
.navi-3 > ul > li > .depth2 > .depth3 > li img{ width:19px; }
.navi-3 > ul > li > .depth2 > .depth3 > li > span{ font-size: 11px; color: #aaa; font-weight:300; }
.navi-3 > ul > li > .depth2 > .depth3 > li:hover{ color:#ffffff; background:linear-gradient(#ee5f5b, #bd362f); }
.navi-3 > ul > li > .depth2 > .depth3 > li.on{ background-color:#dcb94a; color: #000; }
.navi-3 > ul > li > .depth2 > .depth3 > li.on > span{ color: #000; }






#footer{text-align:center;min-width: 1250px;position: relative; margin: 70px auto 0;}
.footer-tp{max-width: 1300px; margin: 0 auto;font-size:0; }
.footer-tp a{margin: 0 20px;}
.footer-tp a:first-child{margin-left:0;}
.footer-tp a:last-child{margin-right:0;}
.footer-tp a.on{-webkit-filter: grayscale(100%);-moz-filter: grayscale(100%);-ms-filter: grayscale(100%);-o-filter: grayscale(100%);filter: grayscale(100%);filter: gray;}
.footer-bt{margin: 20px auto 0;padding: 40px 0 50px;text-align: center; min-width: 1250px;}
.footer-bt p{line-height: 1.4;font-size: 12px;color: #6d7377;font-family: "ns";margin-top: 20px;}
.ft-logo{}
.ft-logo.win{}
.ft-logo.win img{ width:250px; }
.ft-rt{margin-top: 30px;}
.ft-rt p:last-child{margin-top:20px;}


.page-title{ height:240px; background-position:center top; background-repeat:no-repeat; background-size:cover; padding-top:142px; 
	line-height: 95px; text-align:center; font-size:40px; font-weight:700; color:#FFAF02;  }
.page-title.bg1{background-image:url('/dist/3/img//bg1.png'); }
.page-title.bg2{background-image:url('/dist/3/img//bg2.jpg'); }
.page-title.bg3{background-image:url('/dist/3/img//bg3.jpg'); }
.page-title.bg4{background-image:url('/dist/3/img//bg4.jpg'); }


/* sub-body-title */
.sub-body-title{ padding:20px; background: linear-gradient(var(--maingradationto), var(--maingradationform)); border:1px solid #333; border-radius:5px; }
.sub-body-title .ko{ display:inline-block; height:39px; line-height:32px; vertical-align:middle; font-size:28px; font-weight:500;  color:#fff; padding:0 0 0 7px; }
.sub-body-title .en{ display:inline-block; height:39px; line-height:39px; vertical-align:middle; font-size:18px; color:var(--maincolor); padding:0 0 0 6px; }

.container-wrap{ width:1200px; margin:0 auto; box-sizing:border-box; padding:20px 15px 0; border-left:1px solid #222; border-right:1px solid #272727; position:relative;}

.sub-wrap{ width:100%;  display:table; position:relative; }
.sub-wrap > ul{ display:table-cell; vertical-align:top; }
.sub-body{ }
.sub-menu{ display:none !important; width:330px; padding-left:20px; }

.sub-menu-wrap{}
.sub-menu-wrap ul{ height:37px; line-height:35px;  padding-left:18px; cursor:pointer; }
.sub-menu-wrap ul span{ font-size:14px; font-weight:700;  color:#fff; }
.sub-menu-wrap ul:hover{
	background: linear-gradient(#3aa188, #228e74);
}
.sub-menu-wrap ul:hover i{ color:#fff; }

.sub-menu-wrap ul.active{
	color:#000;
	background: -webkit-linear-gradient(180deg, #ffc900, #f18e00);
	background: -moz-linear-gradient(180deg, #ffc900, #f18e00);
	background: -ms-linear-gradient(180deg, #ffc900, #f18e00);
	background: -o-linear-gradient(180deg, #ffc900, #f18e00);
	background: linear-gradient(180deg, #ffc900, #f18e00);
}
.sub-menu-wrap ul.active span{ color:#000; }

.no-bg { background: none !important; border:none !important; }
.bg-gold { 
	background: linear-gradient(180deg, #b8881b, #6e5112, #816d29) !important; 
	border:1px solid;
	border-color: #d1be32 #785b16 #2a2206 #a69937;
}
.bg-black { background: #232d29; box-sizing:border-box; }
.bg-black2 { background: #181d1a; border:1px solid #202522; }
.bg-black3 {
    background: #fff;
	border-bottom:1px solid #000000;
	background: -webkit-linear-gradient(180deg, #1E2737, #0B1423);
	background: -moz-linear-gradient(180deg, #1E2737, #0B1423);
	background: -ms-linear-gradient(180deg, #1E2737, #0B1423);
	background: -o-linear-gradient(180deg, #1E2737, #0B1423);
	background: linear-gradient(180deg, #1E2737, #0B1423);
	box-sizing:border-box;
}
.bg-black4 {
	color:#fff;
	text-align:center; width: 100%; padding:3px 0; margin-bottom:5px; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px;
	background: -webkit-linear-gradient(180deg, #0B1423, #222);
	background:    -moz-linear-gradient(180deg, #0B1423, #222);
	background:     -ms-linear-gradient(180deg, #0B1423, #222);
	background:      -o-linear-gradient(180deg, #0B1423, #222);
	background:         linear-gradient(180deg, #0B1423, #222);
	border:1px solid #000;
}
.bg-black5 { 
    background: #1E2737;
	border:1px solid #18202A;
	border-bottom:1px solid #000000;
	background: url('linear-gradient.png') 0 0 repeat-x;
	background: -webkit-linear-gradient(180deg, #1E2737, #0B1423);
	background:    -moz-linear-gradient(180deg, #1E2737, #0B1423);
	background:     -ms-linear-gradient(180deg, #1E2737, #0B1423);
	background:      -o-linear-gradient(180deg, #1E2737, #0B1423);
	background:         linear-gradient(180deg, #1E2737, #0B1423);
	border-radius: 3px; 
	-moz-border-radius: 3px; 
	-webkit-border-radius: 3px; 
}
.bg-black7 { 
    background: #1d1d1d;
	border:1px solid #000000;
	background: -webkit-linear-gradient(180deg, #1d1d1d, #2c2c2c);
	background: -moz-linear-gradient(180deg, #1d1d1d, #2c2c2c);
	background: -ms-linear-gradient(180deg, #1d1d1d, #2c2c2c);
	background: -o-linear-gradient(180deg, #1d1d1d, #2c2c2c);
	background: linear-gradient(180deg, #1d1d1d, #2c2c2c);
	border-radius: 3px; 
	-moz-border-radius: 3px; 
	-webkit-border-radius: 3px;
	box-sizing:border-box; 
}
.border-t-b-1 { border-top: 1px solid #383F46 !important; border-bottom: 1px solid #000000 !important; }
.border-black { border: 1px solid #000 !important; }

.sc-title{ font-size:16px; color: #fff; font-weight:500;  margin-top:10px; text-align:left; }

/* 페이징 */
.pageing-box{ width:100%; text-align:center; }
.pageing-wrap{ display:inline-block; }
.paging { margin:7px 0 0 0; text-align:left;  }
.paging a { display:inline-block; background:#fff; vertical-align:middle !important; width:28px; height:28px; text-align:center;
	cursor:pointer; text-decoration:none !important; line-height:28px; padding:0 !important; box-sizing:border-box; margin:0 2px;
	font-weight:500; 
}
.paging a.side{ background:#111; border:1px solid #222; border-radius:3px; color:#777; }
.paging a.side-on{ background:#222; border:1px solid #000; border-radius:3px; color:#777; }
.paging a.side-on:hover { background:#111; border:1px solid #555; color:#fff; }
.paging a.rest { background:#444; border:1px solid #222; border-radius:3px;  color:#fff; }
.paging a.rest:hover { background:#111; border:1px solid #555; color:#fff; }
.paging a.now { font-weight:600; background:#3aa188; border:1px solid #005e47; border-radius:3px; color:#fff;}
.paging a.post {margin:0 9px 0 0;}
.paging a.next {margin:0 0 0 9px;}

.table-basic{ }
.table-basic th,
.table-basic td{ padding:10px;  box-sizing:border-box; border:1px solid #000; }
.table-basic th{ background: linear-gradient(to right, #0b3e27, #197149); text-align:center; color:#fff; }
.table-basic th.subject{ padding:12px 15px; }
.table-basic td{ background-color:#222; color:var(--maincolor); }

.table-basic thead.list th{ background: linear-gradient(#197149, #0b3e27); }

.table-basic tbody td{ color:#eee; }

.table-basic tr.tr-list:hover td{ color:var(--maincolor); background-color:#111; }
.table-basic tr.tr-list:hover td a{ color:var(--maincolor); }

.table-basic tr.odd td{ background-color:#262626; }

.table-basic tr.inactive td{ color: #888; background-color:#262626; }
.table-basic tr.inactive td a{ color: #888; }

.table-basic tr.tr-notice td{ color: #ffaf02; background-color:#0d0d0f; font-weight:700; font-size:13px;   }
.table-basic tr.tr-notice td a{ color: #ffaf02; font-size:14px;  }

.table-basic .no{ width:120px; }
.table-basic .name{ width:150px; }
.table-basic .date{ width:100px; }
.table-basic td.subject{ padding-left:10px; text-overflow:ellipsis; overflow:hidden;}
.table-basic td.subject a{ font-size:13px; }
.table-basic td.subject a:hover{ color: #ffbf18; }

.table-basic select,
.table-basic input[type=text],
.table-basic input[type=password]{ color: #fff; width:100%; height:32px; background-color:#0a0f17; border:1px solid #000000; border-radius:3px; box-sizing:border-box; padding:3px 3px 3px 10px; }
.table-basic textarea{ color: #fff; width:100%; height:200px; background-color:#0a0f17; border:1px solid #000000; border-radius:3px; box-sizing:border-box; padding:3px 3px 3px 10px; 
	resize: none; margin:0 !important;
}

.round-box{ display:inline-block; border-radius:6px; padding:4px 8px; font-size:13px; font-weight:500;  }
.round-box i{ font-size:11px; }
.round-box.black{ color:#ffaf02; background-color:#000; }
.round-box.yellow{ color:#000; background-color:#ffaf02; }


/* SUB */
.sub-tab {text-align: center;overflow: hidden;}
.sub-tab ul { margin-bottom:10px; }
.sub-tab ul li { float: left; width:calc(100% / 3); }
.sub-tab ul.grid2 li { width:50%; }
.sub-tab ul.grid4 li { width:calc(100% / 4) }
.sub-tab ul.grid5 li { width:calc(100% / 5) }
.sub-tab ul.grid6 li { width:calc(100% / 6) }
.sub-tab ul.grid7 li { width:calc(100% / 7) }
.sub-tab ul li:first-child { border-left:1px solid #444; border-top-left-radius: 10px; }
.sub-tab ul li:first-child a{  border-top-left-radius: 10px; }
.sub-tab ul li:last-child a{  border-top-right-radius: 10px; }
.sub-tab ul li a { position:relative; display: block; height:50px; line-height:50px; font-size:15px; color: #fff; background:#1b1b1b; border-top: 1px solid #444; 
	border-right: 1px solid #444; border-bottom: 2px solid var(--maincolor); }
.sub-tab ul li a.on {  background:none !important; color: var(--maincolor); border-top:2px solid var(--maincolor); border-right:2px solid var(--maincolor); border-left:2px solid var(--maincolor); 
	border-bottom:2px solid #100f0e; font-weight:bold; }
.sub-tab ul li a:active{box-shadow: inset 0px 3px 9px rgba(0, 0, 0, 0.5);}


/* game */
.game-wrap{ width:100%; min-height:750px;  display:table; position:relative; }
.game-wrap > ul{ display:table-cell; vertical-align:top; }
.game-wrap ul.gw{ padding:10px; }
.game-list{    }

.game-cart{ width:310px; height:calc(100vh - 166px); position:absolute; top:20px; left:50%; margin-left:615px; }
.game-cart.fixed{ position:fixed; top:75px; }

.game_cate{ display:table; width:100%; height:55px; table-layout:fixed; /* border-collapse : collapse; */ }
.game_cate > ul{ display:table-row;  }
.game_cate > ul > li{ display:table-cell; text-align:center; vertical-align:middle; 
	border-top:1px solid #222; border-bottom:1px solid #222; border-left:1px solid #090909; border-right:1px solid #1b1b1b; cursor:pointer; }
.game_cate > ul > li img{ width:24px; margin-right:4px; opacity: .5; }
.game_cate > ul > li span{ display:inline-block; vertical-align:middle; font-size:13px; }
.game_cate > ul > li i.iconfont{ display:inline-block; width:31px;font-size:29px;overflow:hidden;margin-right:8px;vertical-align:middle;color:#8f8f8f; }
.game_cate > ul > li:hover{ border:1px solid #197149; background:rgba(0,0,0,0.2); transition:border 0.4s ease-in-out; }
.game_cate > ul > li:hover img{ opacity: 1; }
.game_cate > ul > li:hover i.iconfont{ color:#ddd; }
.game_cate > ul > li:hover span{ color:var(--maincolor); transition:color 0.4s ease-in-out; }
.game_cate > ul > li.on{ border:1px solid #197149; color:#fff; background: linear-gradient(to right, #0b3e27, #197149); }
.game_cate > ul > li.on i.iconfont{ color:#fff; }
.game_cate > ul > li.on img{ opacity: 1; }


/* betslip */
.betslip-title{ background: linear-gradient(var(--maingradationto), var(--maingradationform)); border-top-left-radius:5px; border-top-right-radius:5px;
	border: 1px solid #232d29; 
	height:40px; box-sizing:border-box;  
}
.betslip-title ul{ padding-left:15px;  line-height:37px; color:var(--maincolor); font-size:16px; }
.betslip-title span.bet-show-count{ display:inline-block;  height:20px; padding:0 7px; background-color:#000; color:#6af1d0; vertical-align:middle;
	border-radius:7px;  font-size:13px; line-height:21px; font-weight:600; margin:-2px 0 0 6px;
}

.betting-btn{ width:100%; height:60px; background: linear-gradient(#197149, #0b3e27); 
	box-sizing:border-box; border-radius:6px; border: 1px solid; border-color:#ffeda8 #c68b4d #a76723 #ffe285;
}
.betting-btn span{
	font-size:18px; font-weight:600; color:#fff; 
	background: -webkit-linear-gradient(#ffeda8, #eeb649);
	  -webkit-background-clip: text;
	  -webkit-text-fill-color: transparent;
}

.betting-btn:hover{ color:#fff; background: linear-gradient(#e8b90b, #d47e00); border-color:#ffeda8 #ff730d #ff730d #ffeda8;  }
.betting-btn:hover span{ background: -webkit-linear-gradient(#111, #000); -webkit-background-clip: text; -webkit-text-fill-color: transparent; }

.betslip-calculation-wrap{ padding:20px 15px 10px; border-bottom-left-radius:7px; border-bottom-right-radius:7px;  }
.betslip-calculation{ width:100%; display:table; }
.betslip-calculation > ul{ display:table-row; }
.betslip-calculation > ul > li{ height:25px; display:table-cell; }

.betslip-mylimit{ width:100%; display:table; border-radius: 7px; padding:10px 0 5px; }
.betslip-mylimit > ul{ display:table-row; }
.betslip-mylimit > ul > li{ height:25px; display:table-cell; padding:0 20px 0 15px; }

.bettingbox{  }
.cart-empty{ height:160px; }
.cart-list-wrap{ max-height:330px; overflow-y:auto;  box-sizing:border-box; padding:5px;  }

.overflow-y::-webkit-scrollbar{ width:6px; background:#232d29; border-left:none; }
.overflow-y::-webkit-scrollbar-thumb{ background:#437662; border:solid 1px #111; border-radius:4px; }

.betinputbox { width: 180px; height: 30px; background: #121816; border: 1px solid #2d3833; padding:3px 8px 3px 0px; border-radius: 3px; color:var(--maincolor); }

.bettingbox .add-money-wrap{ width:100%; padding:0; box-sizing:border-box; }
.bettingbox .add-money-wrap .btn-group{ width:100%; box-sizing:border-box; }
.bettingbox .add-money-wrap button{ width:25%; }

.betlistbox { clear: both; width:100%; height:40px; text-align: left; margin: 1px 0 3px 1px; border-radius: 3px; 
	-moz-border-radius: 3px; 
	-webkit-border-radius: 3px;
	overflow-x: hidden;
}

.betorderboxname { width:50px; }
.bettingcartDivNew { width:100%; position:relative; overflow:hidden; }
.bettingcartDivNew table { width:100%; }
.bettingcartDel {width:17px;height:17px;position:absolute;top:7px;right:2px;cursor:pointer; }
#cart_empty_btn{ display:none; }

.cart-box{ border:1px solid #ff0000; }
.cart-box-list{ display:table; }
.cart-box ul{ display:table-cell; } 

.cart-bonus-box{  border:1px solid #ff0000; }
.cart-bonus-list{ display:table; }
.cart-bonus-list ul{ display:table-cell; } 

.b-box{ box-sizing:border-box; background: linear-gradient(var(--maingradationto), var(--maingradationform)); border:1px solid #333; border-radius: 3px; }
.b-box-black{ 
    background: #2c2c2c;
	border:1px solid #18202A;
	background: -webkit-linear-gradient(180deg, #2c2c2c, #111111);
	background:    -moz-linear-gradient(180deg, #2c2c2c, #111111);
	background:     -ms-linear-gradient(180deg, #2c2c2c, #111111);
	background:      -o-linear-gradient(180deg, #2c2c2c, #111111);
	background:         linear-gradient(180deg, #2c2c2c, #111111);
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

.sportsboxtop{
	width:auto !important;
	position: absolute;
	top:-12px;
	left:0px;
	z-index: 5;
	color:#fff;
}

.bonus-box-wrap{ width:100%; padding:5px; }
.bonus-box{ width:100%; display:table; }
.bonus-box .cell{ width:20%; display:table-cell; padding:3px; box-sizing:border-box; }
.bonus-box button{ border-radius: 3px; width:100%; padding:5px 10px; }

.bonus-box button .btn-btn-name{ padding:5px 0 0 10px; font-size:17px; font-weight:500;  }
.bonus-box button .btn-btn-name i { color:var(--maincolor); }
.bonus-box button .btn-btn-name b{ font-size:17px; }
.bg-bonus-odds { width:40px; height:40px; color:#fff; background: #111111 !important; padding-top:3px; box-sizing:border-box;}

.league-box { vertical-align: middle; width:100%; margin:18px 0 5px 0; padding:0; display:table; }
.league-box-name{ display:table-cell; vertical-align:middle; font-size:15px; font-weight:700; color:var(--maincolor); padding:0 0 0 10px; }
.league-box-name img{ margin-right:4px; }
.league-box-date{ text-align:right; font-size:16px; font-weight:500; color:var(--maincolor); width:200px; display:table-cell; vertical-align:bottom; padding:0 10px 0 0; } 
.league-box-date b{ font-size:16px; font-weight:700; }
.league-img{ width:25px; }

.list-box button{
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
	font-size:12px;
	font-family:dotum;
	width:100%;
	padding:5px 10px;
}

.list-box-wrap{  }
.list-box{ display: table; width: 100%; vertical-align: middle; }
.list-box li.event,.list-box li.left,.list-box li.center,.list-box li.right,.list-box li.type{ display: table-cell; vertical-align: middle; padding: 1px; }

.list-box .cell1{ width:40px; }
.list-box .cell2,
.list-box .cell4{ width:300px; }
.list-box .cell3{ width:60px; }
.list-box .cell3-2{ width:50px; }
.list-box .cell5{ width:65px; }
.list-box .cell5-2{ width:55px; }
.list-box .cell6{ width:80px; }
.list-box .cell7{  }

.list-box2{ display: table; width: 100%; }
.list-box2 > ul{ display: table-row; }
.list-box2 > ul > li{ display: table-cell; }


.list-box-table{ width: 100%; }
.list-box-table table{ width: 100%; }
/*
.list-box-table table th{ height:36px; text-align:center; color:#000; border-right:1px solid #59430f; border-left:1px solid #8b6c1f; }
*/

.btn-sports-cart { width: 100%; height:45px; }
div.btn-sports-cart { display: table; vertical-align: middle; }
div.btn-sports-cart > ul, 
div.btn-sports-cart p{ display: table-cell; vertical-align: middle; }

.btn-sports-result,
.btn-sports { color: #fff; background: #2d353c; border:1px solid #000; background: linear-gradient(#2D353C, #222); }
.btn-sports:hover{ color:var(--maincolor); background: linear-gradient(#202020, #0b0b0b); border:1px solid #000; transition:color 0.4s, background 0.4s ease-in-out; }
.btn-sports:hover i{ color: #fff !important; }
.btn-sports-on{ color: #fff; border:1px solid #000; background: linear-gradient(#156440, #043c22); }

.btn-sports-on2{
	color: #000;
    background: #2d353c;
    border:1px solid #000;
	background: -webkit-linear-gradient(180deg, #ffc900, #f18e00);
	background:    -moz-linear-gradient(180deg, #ffc900, #f18e00);
	background:     -ms-linear-gradient(180deg, #ffc900, #f18e00);
	background:      -o-linear-gradient(180deg, #ffc900, #f18e00);
	background:         linear-gradient(180deg, #ffc900, #f18e00);
}

.btn-sports-text{
	width:100%; height:38px; line-height:38px; padding:0; box-sizing:border-box; color: #fff; border:1px solid #000; border-radius: 3px; font-size:12px; 
    background: #2d353c;
	background: -webkit-linear-gradient(180deg, #282b2e, #161616);
	background:    -moz-linear-gradient(180deg, #282b2e, #161616);
	background:     -ms-linear-gradient(180deg, #282b2e, #161616);
	background:      -o-linear-gradient(180deg, #282b2e, #161616);
	background:         linear-gradient(180deg, #282b2e, #161616);
}

.btn-sports-lock{
	color: #6a737c;
    background: #2f373f;
    border:1px solid #000;
}

.btn-sports-change{
	animation: bschange 1s;
	animation-iteration-count: 3;
}

.btn-sports-change i{
	animation: blink-effect 1s step-end infinite;
}

.btn-sports-change i.up-color{ color:#04e914; }
.btn-sports-change i.down-color{ color:#e5054a; }

.btn-sports-change .odds.up-color{ color:#04e914 !important; }
.btn-sports-change .odds.down-color{ color:#e5054a !important; }

@keyframes blink-effect {
  16% { opacity: 0.3; }
  32% { opacity: 0.7; }
  50% { opacity: 1; }
  66% { opacity: 0.3; }
  82% { opacity: 0.7; }
  100% { opacity: 1; }
}

@keyframes bschange {
	0% {  }
	50% {   
		background: -webkit-linear-gradient(180deg, #282b2e, #161616);
		background:    -moz-linear-gradient(180deg, #282b2e, #161616);
		background:     -ms-linear-gradient(180deg, #282b2e, #161616);
		background:      -o-linear-gradient(180deg, #282b2e, #161616);
		background:         linear-gradient(180deg, #282b2e, #161616);
	}
/*
	0% {background-color: #000; border:1px solid #fff; }
	50% {  border:1px solid #064aba;
		background: -webkit-linear-gradient(180deg, #072556, #06152d);
		background:    -moz-linear-gradient(180deg, #072556, #06152d);
		background:     -ms-linear-gradient(180deg, #072556, #06152d);
		background:      -o-linear-gradient(180deg, #072556, #06152d);
		background:         linear-gradient(180deg, #072556, #06152d);
	}
*/
}

.center-odds{ color:var(--maincolor); }

.list-box-wrap .btn-group,
.bonus-box-wrap .btn-group{ display: table; width:100%; box-sizing:border-box; padding: 0; margin: 0px; height:36px; line-height:36px; }

.list-box-wrap .btn-group li,
.bonus-box-wrap .btn-group li{ display: table-cell; }

.list-box-wrap .btn-group > li.text-right .odds{ display:inline-block; padding:0 8px 0 2px; }
.list-box-wrap .btn-group > li.text-left .odds{ display:inline-block; padding:0 2px 0 8px; }

.game-event-icon{}
.game-event-icon img{ width:20px; }

/* mini game */
.mini-game-wrap{ width:100%;  }

.game_result{width:25px;height:25px; display:inline-block; vertical-align:middle; padding:0; margin:0; line-height:25px; text-align:center; }
.game_result.odd{background-position: 0 -176px}.game_result.even{background-position: -30px -176px}
.game_result.under{background-position: 0 -148px}.game_result.over{background-position: -30px -148px}
.game_result.result-C{ width:46px; background-position: -144px -205px}
.game_result.result-I{ width:46px; background-position: -96px -205px}
.game_result.result-Y{ width:46px; background-position: -48px -205px}
.game_result.result-N{ width:46px; background-position: 0 -205px}
.game_result.left{background-position: -59px -148px}.game_result.right{background-position: -86px -148px}
.game_result.line3{background-position: -113px -148px}.game_result.line4{background-position: -140px -148px}
.game_result.left3{width:43px;background-position: -222px -148px}.game_result.left4{width:43px;background-position: -268px -148px}
.game_result.right3{width:43px;background-position: -314px -148px}.game_result.right4{width:43px;background-position: -360px -148px}

/* board */
.board-img{ width:100%; text-align:center; }


.gameMoreDiv {background:#197149;}